<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use GatewayClient\Gateway;
use Yo;

$register = env('GATEWAY_REGISTER');
Gateway::$registerAddress = "127.0.0.1:$register";

class GatewayController extends Controller
{
  public function close(Request $request)
  {
    $client_id = $request->post('client');
    return Yo::echo([
      'client_id' => $client_id
    ]);
  }
}
